.featuredProductsWidget--1083 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1083 a {
    color: var(--link_color);
}.featuredProductsWidget--1085 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1085 a {
    color: var(--link_color);
}.featuredProductsWidget--1087 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1087 a {
    color: var(--link_color);
}.featuredProductsWidget--1089 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1089 a {
    color: var(--link_color);
}.featuredProductsWidget--1091 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1091 a {
    color: var(--link_color);
}.featuredProductsWidget--1093 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1093 a {
    color: var(--link_color);
}.featuredProductsWidget--1095 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1095 a {
    color: var(--link_color);
}.featuredProductsWidget--1097 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1097 a {
    color: var(--link_color);
}